## globus-gram-job-manager-sge 1.0

=== debian/changelog ===
globus-gram-job-manager-sge (1.0-2) unstable; urgency=low

  * Fix broken links in README file
  * Use Recommends instead of Depends to avoid circular dependencies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 25 Jan 2012 00:40:22 +0100

globus-gram-job-manager-sge (1.0-1) unstable; urgency=low

  * Initial release (Closes: #654379)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 31 Dec 2011 07:13:52 +0100
