=== debian/control ===
Source: globus-gram-job-manager-sge
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-scheduler-event-generator-dev (>= 4), libglobus-common-dev (>= 14)
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-sge
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-sge
Homepage: http://www.globus.org/

Package: globus-gram-job-manager-sge
Provides: globus-gram-job-manager-setup-sge
Replaces: globus-gram-job-manager-setup-sge (<< 2.6), globus-gram-job-manager-setup-sge-doc (<< 2.6)
Conflicts: globus-gram-job-manager-setup-sge (<< 2.6), globus-gram-job-manager-setup-sge-doc (<< 2.6)
Section: net
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-common-progs (>= 14), globus-gatekeeper (>= 9)
Recommends: globus-gram-job-manager-sge-setup-poll | globus-gram-job-manager-sge-setup-seg
Description: Globus Toolkit - Grid Engine Job Manager Support
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-sge package contains:
 Grid Engine Job Manager Support

Package: globus-gram-job-manager-sge-setup-poll
Section: net
Architecture: all
Depends: globus-gram-job-manager-sge (= ${source:Version}), globus-gram-job-manager-scripts (>= 4), ${misc:Depends}
Description: Globus Toolkit - Grid Engine Job Manager Support using polling
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-sge-setup-poll package contains:
 Grid Engine Job Manager Support using polling to monitor job state

Package: globus-gram-job-manager-sge-setup-seg
Section: net
Architecture: any
Depends: globus-gram-job-manager-sge (= ${source:Version}), globus-gram-job-manager-scripts (>= 4), globus-scheduler-event-generator-progs (>= 4), ${misc:Depends}, ${shlibs:Depends}
Description: Globus Toolkit - Grid Engine Job Manager Support using SEG
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-sge-setup-seg package contains:
 Grid Engine Job Manager Support using the scheduler event generator to monitor
 job state

Package: globus-gram-job-manager-sge-dbg
Section: debug
Priority: extra
Architecture: any
Depends: globus-gram-job-manager-sge-setup-seg (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Grid Engine Job Manager Support Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-sge-dbg package contains:
 Grid Engine Job Manager Support Debug Symbols
