## globus-gram-job-manager-sge 1.5

=== debian/changelog ===
globus-gram-job-manager-sge (1.5-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 06:22:28 +0200

globus-gram-job-manager-sge (1.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gram-job-manager-sge-desc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 30 Apr 2012 06:41:28 +0200
