## globus-gram-job-manager-sge 1.7

=== debian/changelog ===
globus-gram-job-manager-sge (1.7-2) unstable; urgency=medium

  * Fix logfile location

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 10 Jan 2014 10:22:31 +0100

globus-gram-job-manager-sge (1.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 19:54:48 +0100
