=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: globus-gram-job-manager-sge
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-gram-protocol-dev (>= 11.3-4~), libglobus-xio-dev (>= 3.6), libglobus-scheduler-event-generator-dev (>= 4.7-3~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-scheduler-event-generator-dev (>= 4)
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-sge
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-sge
 Homepage: http://www.globus.org/
 
 Package: globus-gram-job-manager-sge
+Section: net
+Architecture: all
+Multi-Arch: foreign
 Provides: globus-gram-job-manager-setup-sge
 Replaces: globus-gram-job-manager-setup-sge (<< 2.6), globus-gram-job-manager-setup-sge-doc (<< 2.6)
 Conflicts: globus-gram-job-manager-setup-sge (<< 2.6), globus-gram-job-manager-setup-sge-doc (<< 2.6)
-Section: net
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-common-progs (>= 14), globus-gatekeeper (>= 9)
+Depends: ${misc:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-gatekeeper (>= 9)
 Recommends: globus-gram-job-manager-sge-setup-poll | globus-gram-job-manager-sge-setup-seg
 Description: Globus Toolkit - Grid Engine Job Manager Support
  The Globus Toolkit is an open source software toolkit used for
