## globus-gram-job-manager-sge 2.5

=== debian/changelog ===
globus-gram-job-manager-sge (2.5-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 14:53:40 +0100

globus-gram-job-manager-sge (2.5-1) unstable; urgency=medium

  * GT6 update (Handle UGE 8.2.0 timestamp format change)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Feb 2015 06:58:22 +0100
