=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	   --without-pe-validation
 
 	# Reduce overlinking
-	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool
+	sed 's!CC \(.*-shared\) !CC \\\$${wl}--as-needed \1 !' -i libtool
 
 	touch $@
