=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,12 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
+_libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/$(name)
 
 perl_vendorlib = $(shell eval "`perl -V:installvendorlib`"; echo $$installvendorlib)
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure: configure-stamp
 
@@ -36,14 +34,9 @@
 	QCONF=/usr/bin/qconf \
 	MPIRUN=no \
 	SUN_MPRUN=no \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir) \
@@ -93,7 +86,7 @@
 	$(MAKE) install DESTDIR=$(INSTALLDIR)
 
 	# Remove libtool archives (.la files)
-	rm $(INSTALLDIR)$(_libdir)/*.la
+	rm $(INSTALLDIR)$(_libdir)/*/*.la
 
 	# Remove jobmanager-sge from install dir - leave it for admin config
 	rm $(INSTALLDIR)/etc/grid-services/jobmanager-sge
@@ -108,11 +101,12 @@
 	dh_testroot
 	dh_installdocs -a
 	dh_installchangelogs -a
-	dh_install -a --fail-missing
+	dh_install -a
+	dh_missing -a --fail-missing
 	dh_installman -a
 	dh_lintian -a
 	dh_link -a
-	dh_strip -a --dbg-package=$(name)-dbg
+	dh_strip -a --dbgsym-migration='$(name)-dbg (<< 2.6-2~)'
 	dh_compress -a
 	dh_fixperms -a
 	dh_perl -a
@@ -128,7 +122,8 @@
 	dh_testroot
 	dh_installdocs -i debian/README
 	dh_installchangelogs -i
-	dh_install -i --fail-missing
+	dh_install -i
+	dh_missing -i --fail-missing
 	dh_installman -i
 	dh_link -i
 	dh_compress -i
