=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-gram-job-manager-sge

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/$(name)

perl_vendorlib = $(shell eval "`perl -V:installvendorlib`"; echo $$installvendorlib)

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	QSUB=/usr/bin/qsub \
	QSTAT=/usr/bin/qstat \
	QDEL=/usr/bin/qdel \
	QCONF=/usr/bin/qconf \
	MPIRUN=no \
	SUN_MPRUN=no \
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir) \
	   --with-perlmoduledir=$(perl_vendorlib) \
	   --with-globus-state-dir=/var/log/globus \
	   --with-sge-config=/etc/default/gridengine \
	   --with-sge-root=undefined \
	   --with-sge-cell=undefined \
	   --without-queue-validation \
	   --without-pe-validation

override_dh_auto_install:
	dh_auto_install

	# Remove libtool archives (.la files)
	rm $(INSTALLDIR)/usr/lib/*/*.la

	# Remove jobmanager-sge from install dir - leave it for admin config
	rm $(INSTALLDIR)/etc/grid-services/jobmanager-sge

	# Remove installed license files
	rm $(INSTALLDIR)$(_docdir)/*LICENSE*

override_dh_strip:
	dh_strip --dbgsym-migration='$(name)-dbg (<< 2.6-2~)'
