## globus-gram-job-manager-sge 3.2

=== debian/changelog ===
globus-gram-job-manager-sge (3.2-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:29 +0200
