## globus-gram-job-manager-sge 3.3

=== debian/changelog ===
globus-gram-job-manager-sge (3.3-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:45:53 +0200

globus-gram-job-manager-sge (3.3-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:17 +0200

globus-gram-job-manager-sge (3.2-2) unstable; urgency=medium

  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 16:41:41 +0200
