=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-scheduler-event-generator-dev (>= 4)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-sge
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-sge.git
