=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,3 @@
 
 	# Remove installed license files
 	rm $(INSTALLDIR)$(_docdir)/*LICENSE*
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='$(name)-dbg (<< 2.6-2~)'
